# @nebula.js/cli-build

## Install

```sh
npm install @nebula.js/cli
```

## Usage

```sh
nebula build

Build supernova

Options:
  --version    Show version number                                     [boolean]
  --watch, -w                                         [boolean] [default: false]
  -h, --help   Show help                                               [boolean]
```
